Update Potlatch 2 to 0.5-295-g3fdb3c2 build
[rails.git] / db / .gitignore
1 *_structure.sql